PunBB include/common.php 目录遍历漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1192963 漏洞类型 路径遍历
发布时间 2006-11-06 更新时间 2006-11-06
CVE编号 CVE-2006-5735 CNNVD-ID CNNVD-200611-087
漏洞平台 N/A CVSS评分 7.5
|漏洞来源
https://www.securityfocus.com/bid/85718
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200611-087
|漏洞详情
PunBB中的include/common.php存在目录遍历漏洞,远程认证用户可以通过在语言参数(该参数中包含..)来包含并执行任意本地文件,与register.php在用户表中存储语言值有关。
|受影响的产品
PunBB Punbb 1.2.13
|参考资料

来源:VUPEN
名称:ADV-2006-4256
链接:http://www.frsirt.com/english/advisories/2006/4256
来源:MISC
链接:http://www.wargan.org/index.php/2006/10/29/4-punbb-1213-multiple-vulnerabilities
来源:BUGTRAQ
名称:20061030Punbb<=1.2.13MultipleVulnerabilities
链接:http://www.securityfocus.com/archive/1/archive/1/450055/100/0/threaded
来源:www.punbb.org
链接:http://www.punbb.org/changelogs/1.2.13_to_1.2.14.txt
来源:SECTRACK
名称:1017131
链接:http://securitytracker.com/id?1017131
来源:SECUNIA
名称:22622
链接:http://secunia.com/advisories/22622
来源:OSVDB
名称:30132
链接:http://www.osvdb.org/30132
来源:SREASON
名称:1824
链接:http://securityreason.com/securityalert/1824